local activity_bounty_task = {
	[1]={
		["desc"]="累计签到天数"
	},
	[2]={
		["desc"]="累计观看广告"
	},
	[3]={
		["desc"]="获得英雄碎片"
	},
	[4]={
		["desc"]="击杀首领"
	},
	[5]={
		["desc"]="竞技场挑战次数"
	},
	[6]={
		["desc"]="通过战斗波次"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config